@charset "UTF-8";

/* a[href^="tel:"] {
    pointer-events: none;
} */

.sp-only {
  display: none;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* 汎用クラス */
body {
  margin: 0;
  position: relative;
  box-sizing: border-box;
  min-width: 1050px;
  font-family: "Noto Sans JP", sans-serif !important;
  animation: fadeIn 1s linear 0s 1 normal;
  background: #000000 url(../img/bg01.png) no-repeat center bottom;
  background-size: 90%;
  height: 100vh;
  color: #fff;
}

body.fixed {
  overflow-y: hidden;
}

ul {
  margin: 0;
  padding: 0;
}
li {
  list-style-type: none;
}

h1 {
  position: absolute;
  top: 35vh;
  left: 0;
  right: 0;
  width: 400px;
  bottom: 0;
  margin: auto;
  user-select: none;
}

.logo img {
  width: 100%;
}

.tgt {
  opacity: 0;
}
.tgt span {
  opacity: 0;
}

a {
  text-decoration: none;
  color: #fff;
  transition: all 0.3s ease;
  border-radius: 6px;
}

#nav-list a:hover {
  opacity: 1;
}

#nav-list .disable-link:hover {
  text-shadow: 0 0 black;
  font-weight: 400;
}

.fa {
  position: relative;
  z-index: 100;
  left: 20px;
  font-size: 20px !important;
  bottom: 4px;
}

.invisible {
  transition: opacity 3000ms ease;
  opacity: 0;
}

.visible {
  transition: opacity 3000ms ease;
  opacity: 1;
}

section.active {
  display: inline-block;
}

/*section:not(.top) {
  height: 100vh;
}*/

section#top {
  height: 100vh;
}

section {
  position: relative;
  width: 100%;
  animation: fadeIn 1s linear 0s 1 normal;
}

section p {
  font-size: 14px;
  line-height: 2;
  letter-spacing: 0.04em;
  text-align: justify;
}

h2 {
  z-index: 10;
  margin-left: 40px;
  position: absolute;
  top: 90px;
  font-size: 50px;
  margin: 30px;
  margin-left: 20px;
  font-weight: 900;
  padding: 0 20px;
  border-radius: 8px;
  color: #fff;
  /* background: #fff;
  color: #18469b;
  box-shadow: 2px 2px 30px #0d265c; */
}

h3 {
  font-size: 2rem;
  color: #fff;
  position: relative;
}

.attention-txt {
  font-size: 14px;
  display: inline-block;
  font-weight: normal;
}
.small-txt {
  font-size: 12px;
}

h4 {
  font-size: 26px;
  margin: 0;
  margin-bottom: 20px;
}

.list ul {
  display: flex;
  padding: 20px 10px;
}

.list ul li {
  flex-basis: 25%;
  padding: 0 10px;
}

.recruit-chefs {
  background: #fff;
  color: #18469b;
  font-weight: 700;
  padding: 6px;
  border-radius: 22px;
  text-align: center;
  max-width: 160px;
  margin: 0 auto 24px;
  cursor: pointer;
  user-select: none;
  cursor: pointer;
}

.tel-mail {
  display: none;
  margin-bottom: 24px;
  animation: fadeIn 1s linear 0s 1 normal;
  background: #032563;
  border-radius: 8px;
  padding: 12px 16px 4px;
}

.tel-mail.active {
  display: block;
}

.tel-mail-item {
  display: flex;
  margin-bottom: 10px;
}

.tel-mail-item a {
  color: #fff;
  text-decoration: underline;
}

.sns-icon-wrap {
  position: absolute;
  bottom: 20px;
  right: 40px;
  width: 280px;
}

.sns-icon {
  display: flex;
  justify-content: space-between;
  max-width: 260px;
  user-select: none;
  margin: 0 auto;
}

.sns-icon li {
  flex-basis: 30px;
}

.sns-icon li a:hover {
  opacity: 0.5;
}

.disable-link {
  opacity: 0.2;
}

.disable-link:hover {
  opacity: 0.2 !important;
  cursor: auto !important;
}

.sns-icon li img {
  width: 100%;
}

.mb20 {
  margin-bottom: 20px;
}

.mb40 {
  margin-bottom: 40px;
}

/* ナビゲーション */

#nav-list li {
  font-family: "Noto Serif JP", serif;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 18px;
  max-width: 340px;
  width: 100%;
}

#nav-list > li:nth-child(3) {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  padding-top: 24px;
}

.nav-menu-list li:first-child {
  font-size: 20px;
}

#nav-list {
  padding: 20px 40px 17px;
  font-size: 14px;
  /* background: rgba(24,70,155,0.95); */
  /* background: linear-gradient(180deg, rgba(24,70,155,1) 62%, rgba(15,46,99,1) 100%); */
  background: #000; /* ← ここを追加 */

  box-sizing: border-box;
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100vh;
  transition: ease 0.4s;
  opacity: 0;

  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

#nav-list.active {
  opacity: 1;
  transition: ease 0.4s;
  position: fixed;
  z-index: 9999;
}

nav a {
  color: #beceed;
  letter-spacing: 0.1em;
  font-size: 18px;
  display: block;
  text-align: center;
  cursor: pointer;
  padding: 6px 0;
}

nav a:hover {
  color: #fff;
}

nav li:last-child a {
  margin-bottom: 0;
}

nav ul li a span {
  letter-spacing: -0.04em;
}

ul.menu-items {
  padding: 20px;
  justify-content: space-between;
  background: rgba(0, 30, 100, 0.9);
  position: relative;
  z-index: 9999;
  border-radius: 8px;
  position: absolute;
  width: 200%;
  left: -50%;
  top: 42px;
  box-sizing: border-box;
  display: flex;
}

nav ul#nav-list ul.menu-items li {
  width: auto;
}

.header-hamburger {
  width: 36px;
  position: fixed;
  cursor: pointer;
  width: 52px;
  position: fixed;
  right: 28px;
  top: 28px;
  padding: 10px;
}

.header-hamburger:hover span {
  background-color: #fff;
}

.hamburger {
  background-color: transparent;
  border-color: transparent;
  z-index: 9999;
}

.hamburger span {
  width: 100%;
  height: 2px;
  background-color: #beceed;
  position: relative;
  transition: ease 0.4s;
  display: block;
}

.hamburger span:nth-child(1) {
  top: 0;
}

.hamburger span:nth-child(2) {
  margin: 8px 0;
}

.hamburger span:nth-child(3) {
  top: 0;
}

.hamburger.active span:nth-child(1) {
  top: 8px;
  transform: rotate(45deg);
}

.hamburger.active span:nth-child(2) {
  opacity: 0;
}

.hamburger.active span:nth-child(3) {
  top: -12px;
  transform: rotate(-45deg);
}

.menu-list-item {
  position: relative;
}

ul.menu-items:after {
  top: -24px;
  right: 0;
  left: 0;
  margin: auto;
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-bottom: 14px solid rgba(0, 30, 100, 0.9);
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid transparent;
}

ul.menu-items li a {
  font-size: 14px;
}

ul.menu-items a {
  color: #fff;
}

#menu-items.active li {
  width: auto;
}

#menu-items.active li a {
  line-height: 2;
}

.recognition {
  position: absolute;
  bottom: 20px;
  left: 30px;
  font-family: "Sawarabi Mincho", sans-serif;
  letter-spacing: 0.1em;
}

.award-words {
  font-family: "Sawarabi Mincho", sans-serif;
  letter-spacing: 0.1em;
}

.event_bnr {
  /* display:flex;
    justify-content: space-between; */
  margin-top: 14px;
}
.event_bnr a {
  width: 194px;
  text-align: center;
  border-radius: 6px;
  box-sizing: border-box;
  padding: 12px 0 10px;
  font-family: "Sawarabi Mincho", sans-serif;
  filter: drop-shadow(0px 8px 8px rgba(0, 0, 0, 0.4));
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 82px;
}

.event_bnr_ico img {
  display: block;
}
.event_bnr a p {
  font-size: 17px;
  line-height: 1.2;
  margin: 0;
  text-align: center;
}
.event_bnr_ico {
  width: 26px;
}
.osechi {
  /*background: linear-gradient(-45deg, #cc9200 0%,#f2da04 100%);*/
  background: #f2da04;
  color: #1f1001;
}

.event_bnr .osechi p {
  margin-right: 16px;
}
.osechi .event_bnr_ico {
  margin-left: 15px;
}
.event_bnr .christmas p {
  margin-left: 10px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.1;
  margin-right: 10px;
  text-align: center;
}

.christmas {
  /*background: linear-gradient(-45deg, #440000 0%,#f71818 100%);*/
  background: #f71818;
  color: #fff;
  display: flex;
  padding: 16px 20px;
  margin: 0 auto;
  cursor: pointer;
  border-radius: 4px;
  position: relative;
}

/* .christmas .event_bnr_ico {
    margin-right: 24px;
  } */
.resv {
  font-size: 12px;
  white-space: nowrap;
}

/* 年末年始のバナー系 */
.top-info-btn {
  /* width: 194.73px; */
  /* display: flex;
    justify-content: center;
    align-items: center; */
  cursor: pointer;
  margin: 0 auto;
  width: 100px;
}

.top-info-btn p {
  font-size: 16px;
  text-align: center;
}

#areaB {
  height: 100vh;
  position: fixed;
}

@media (min-width: 769px) {
  /*  .event_bnr .osechi:hover {
    background: linear-gradient(-45deg, #f2da04 0%,#cc9200 100%);
  }
    .event_bnr .christmas:hover {
    background: linear-gradient(-45deg, #f71818 0%,#440000 100%);
  }*/
  .event_bnr a:hover {
    opacity: 0.8;
  }
}

/* ご挨拶 */
.greeting-section .greeting-contents {
  display: flex;
  padding-top: 264px;
  margin-bottom: 100px;
}

.greeting-section .greeting-contents li {
  width: 47%;
}

.greeting-section .greeting-contents li:last-child {
  width: 50%;
  padding: 0 5%;
  box-sizing: border-box;
}
.greeting-section .greeting-contents li img {
  width: 100%;
  border-bottom-right-radius: 8px;
  border-top-right-radius: 8px;
}

.greeting-section .greeting-contents li p {
  font-family: "Sawarabi Mincho", sans-serif;
  margin-top: 0;
  margin-bottom: 20px;
  text-align: center;
  font-size: 13px;
}

.greeting-contents_subTitle {
  font-size: 18px;
}

.greeting-section .greeting-contents li p:not(:last-child) {
  border-bottom: 1px dashed rgba(255, 255, 255, 0.3);
  padding-bottom: 20px;
}

.greeting-img {
  display: flex;
  flex-wrap: wrap;
}

.greeting-img li {
  flex-basis: calc(50% - 18px);
  margin-bottom: 14px;
}

.greeting-img li:nth-child(odd) {
  margin: 0 14px 14px 14px;
}

.greeting-img img {
  width: 100%;
  height: 100%;
}

.philosophy {
  font-size: 22px;
}

/* お料理 */

p.menu-item-txt {
  margin-bottom: 60px;
}

.menu-section ul li .menu-item_textlist {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  margin-top: 20px;
}

.menu-section ul li .menu-item_textlist li {
  flex-basis: 100%;
  padding-bottom: 0;
  margin-bottom: 4px;
  font-size: 14px;
}

.menu-item_wrap {
  display: flex !important;
  justify-content: space-between;
}

.menu-item_wrap div {
  display: block !important;
  flex-basis: 48%;
}

.menu-item.rose {
  flex-basis: 100% !important;
}

.menu-section ul {
  display: flex;
  position: relative;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 30px;
  padding-bottom: 30px;
}

.menu-section ul:not(:last-of-type) {
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}

.menu-section ul li {
  flex-basis: 48%;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

.menu-section ul li.text {
  right: 0;
  background: rgba(255, 255, 255, 0.8);
  padding: 60px 40px;
  top: 18%;
}

.menu-section ul li img {
  width: 100%;
  border-radius: 8px;
  margin-bottom: 10px;
}

.menu-section ul li p {
  font-size: 14px;
  text-align: justify;
  line-height: 1.75;
  font-weight: 700;
  margin: 0;
  letter-spacing: 0;
}

.menu-list .menu-name {
  font-size: 17px;
}

.menu-list .menu-fee {
  padding: 0 10px 1px;
  background: #fff;
  color: #18469b;
  display: inline-block;
  margin-top: 10px;
  border-radius: 3px;
  margin-bottom: 6px;
}

.menu-fee-wrap {
  display: flex;
  align-items: center;
}

.menu-fee-wrap .fin-txt {
  margin-left: 8px;
}

.menu-list .menu-item .menu-content {
  font-size: 13px;
  font-weight: 400;
}

.menu-section div.menu {
  display: block;
  padding: 192px 0 0;
  animation: fadeIn 1s linear 0s 1 normal;
  width: 88%;
  margin-right: auto;
  margin-left: 32px;
}
.menu-section h3 span.jp {
  position: relative;
  z-index: 10;
  padding-bottom: 2px;
  border-bottom: 1px solid;
  margin-right: 20px;
}

.menu-section h3 span.en {
  position: absolute;
  color: rgba(0, 0, 0, 0.1);
  font-size: 200px;
  transform: skewX(-20deg);
  left: 10px;
  bottom: -97px;
  z-index: 0;
  font-family: "Pinyon Script", cursive;
}

.menu-section h3 span.part {
  position: inherit;
  font-size: 18px;
  color: #333;
  margin-left: 20px;
  letter-spacing: 0.02em;
  vertical-align: middle;
}

.menu-section ul li .birth-text {
  font-size: 12px;
  font-weight: 400;
  margin: 10px 0;
}

.menu-section ul li .menu-item-desc {
  margin: 14px 0 0;
  font-weight: 400;
}

/* アクセス */

.access h2 {
  letter-spacing: -0.1em;
}

.yoyaku {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  background: rgba(24, 70, 155, 0.9);
  padding: 20px 20px 6px 20px;
  width: 350px;
}

.yoyaku a {
  color: #fff;
  font-size: 16px;
}

.access-section {
  padding-top: 252px;
}

.access-section h2 {
  letter-spacing: -0.07em;
}

.access-wrap {
  width: 90%;
  margin: 0 auto 100px 0;
  position: relative;
}

.access-wrap_importantPoint {
  margin-top: 24px;
}

.access-wrap_importantPoint p {
  line-height: 1.6;
  font-size: 13px;
  font-weight: 100;
  margin-bottom: 20px;
}

.access-wrap iframe {
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  filter: saturate(116%);
}

.access-inner-wrap {
  display: inline-block;
  position: absolute;
  left: 0;
  background: rgba(255, 255, 255, 0.8);
  padding: 10px 20px;
  color: #18469b;
  width: 260px;
  border-bottom-right-radius: 8px;
  border-top-right-radius: 8px;
  top: 266px;
}

.access-wrap .open-time {
  justify-content: space-between;
  background: #fff;
  margin-top: 20px;
  color: #333;
  padding: 30px;
  padding-top: 34px;
  color: #18469b;
  font-size: 12px;
  width: 270px;
}

.access-wrap .open-time p {
  border-bottom: 1px solid;
  color: #18469b;
  font-size: 16px;
  font-weight: 900;
}

.place-txt {
  font-size: 20px;
  font-weight: 700;
  margin: 0;
  line-height: 1;
  margin-top: 20px;
  border-bottom: 1px solid;
  padding-bottom: 10px;
}

.floor-map {
  display: flex;
  justify-content: flex-end;
}

.floor-map_inner {
  width: 800px;
  margin-top: 20px;
  margin-right: 24px;
  background: #fff;
}

.floor-map_inner img {
  width: 100%;
}

/* footer */

.footer {
  text-align: center;
  font-size: 12px;
  letter-spacing: 0.3em;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  position: fixed;
  right: 2vw;
  top: 40%;
  background: #000000;
}

.footer div {
  margin: 0;
  padding: 10px 5px;
}

/*スクロールバー全体*/
::-webkit-scrollbar {
  width: 10px;
}

/*スクロールバーの軌道*/
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
}

/*スクロールバーの動く部分*/
::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 50, 0.4);
  box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.3);
}

.sns {
  border: 1px solid #fff;
  padding: 4px 6px 4px;
  background: #fff;
  border-radius: 0;
  color: #18469b !important;
  font-weight: 700;
  line-height: 1;
  font-size: 14px !important;
  margin: 14px 0 10px;
  display: inline-block;
  text-decoration: none;
}

.sns:hover {
  font-weight: 700 !important;
}

.yoyaku a:hover {
  text-shadow: none;
  font-weight: normal;
}

aside.menu-item {
  font-weight: 700;
  margin-bottom: 60px;
}

/* シツラエ */

.sitsurae {
  font-family: "Sawarabi Mincho", sans-serif;
  margin-top: 86px;
}
.sitsurae h3 {
  font-size: 50px;
  margin-left: 25px;
  font-family: "Noto Sans JP", sans-serif !important;
}

.sitsurae-item {
  display: flex;
  margin-bottom: 100px;
}

.sitsurae-item.al-c {
  align-items: center;
}

.sitsurae-item-img {
  width: 47%;
}

.sitsurae-item-img img {
  width: 100%;
  border-bottom-right-radius: 8px;
  border-top-right-radius: 8px;
}

.sitsurae-item-contents {
  text-align: center;
  width: 50%;
  padding: 0 5%;
  box-sizing: border-box;
}

.sitsurae-txt.bord {
  border-bottom: 1px dashed rgba(255, 255, 255, 0.3);
  padding-bottom: 20px;
}

.sitsurae-txt p {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 13px;
  text-align: center;
}

.underlayer-contents-item {
  display: flex;
  margin-bottom: 100px;
}

.underlayer-contents-item.al-c {
  align-items: center;
}

.underlayer-contents-item-img {
  width: 47%;
}

.underlayer-contents-item-img img {
  width: 100%;
  border-bottom-right-radius: 8px;
  border-top-right-radius: 8px;
}

.underlayer-contents-item-contents {
  text-align: center;
  width: 50%;
  padding: 0 5%;
  box-sizing: border-box;
}

.underlayer-contents-txt.bord {
  border-bottom: 1px dashed rgba(255, 255, 255, 0.3);
  padding-bottom: 20px;
}

.underlayer-contents-txt p {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 13px;
  text-align: center;
}

.exp-item h5 {
  font-size: 20px;
  margin-bottom: 0;
}

.exp-item p {
  text-align: center;
}

.exp-item-inner h6 {
  font-size: 16px;
  margin-bottom: 0;
}

.greeting-chef {
  font-family: "Sawarabi Mincho", sans-serif;
  margin-top: 86px;
  padding-bottom: 100px;
}

.greeting-chef h3 {
  margin-left: 25px;
}

.greeting-chef-item {
  display: flex;
  align-items: flex-start;
  margin-top: 20px;
}

.greeting-chef-img {
  width: 47%;
  border-bottom-right-radius: 8px;
  border-top-right-radius: 8px;
}

.greeting-chef-img img {
  width: 100%;
  object-fit: cover;
  aspect-ratio: 3/2;
}

.greeting-chef-txt {
  width: 50%;
  padding: 0 5%;
  box-sizing: border-box;
}

.underlayer-contents {
  padding-top: 264px;
  margin-bottom: 100px;
}

.underlayer-contents-item-contents {
  font-family: "Sawarabi Mincho", sans-serif;
}

.underlayer-contents-item-contents h3 {
  margin-top: 0;
  line-height: 2;
  margin-bottom: 3rem;
  font-size: 24px;
}

.underlayer-contents-item-contents h4 {
  font-size: 20px;
  font-weight: 400;
}

.underlayer-contents-item-contents p {
  font-size: 13px;
  text-align: center;
}

.chronology {
  text-align: left;
  font-size: 14px;
  padding: 20px 24px;
  border: 1px solid rgba(255, 255, 255, 0.3);
  margin-bottom: 40px;
}

.chronology li {
  display: flex;
  line-height: 2.6;
}

.chronology-year {
  margin-right: 30px;
  width: 15%;
  display: inline-block;
}

.desc-list {
  padding: 30px 24px;
  border: 1px solid rgba(255, 255, 255, 0.3);
  margin-bottom: 40px;
}

.desc-list-item:not(:last-child) {
  margin-bottom: 24px;
}

.desc-list-item dt {
  font-size: 16px;
  margin-bottom: 8px;
}

.desc-list-item dd {
  font-size: 13px;
  margin: 0;
  line-height: 2;
}

.underlayer-contents-block span {
  font-size: 16px;
  margin-bottom: 16px;
  display: block;
}

.underlayer-contents-item-contents .underlayer-contents-block:not(:last-child) {
  border-bottom: 1px dashed rgba(255, 255, 255, 0.3);
  padding-bottom: 30px;
  margin-bottom: 30px;
}

.exp-item ol {
  padding: 0;
}

.exp-item ol li {
  font-size: 13px;
  line-height: 2;
}

.underlayer-contents-item-contents ol {
  padding: 0;
  font-size: 14px;
}

.underlayer-contents-item-contents ol li {
  margin-bottom: 16px;
}

#pg-gift .greeting-contents {
  align-items: center;
}

/* 御客様の声 */

.customer-voice-contents {
  flex-wrap: wrap;
  justify-content: space-between;
  padding-left: 40px;
  padding-right: 40px;
}

.customer-voice-contents li {
  border-bottom: 1px dashed rgba(255, 255, 255, 0.3);
  padding-bottom: 20px !important;
  padding-top: 40px !important;
}
.greeting-section .greeting-contents .customer-voice-contents-txt {
  text-align: left;
}

.greeting-section .greeting-contents.customer-voice-contents li > p {
  border-bottom: 0;
  padding-bottom: 0;
}

.sub-ttl-inner {
  display: block;
  font-size: 12.4px;
  font-weight: 400;
  margin-top: 4px;
}

.logo-txt {
  text-align: center;
  font-size: 18px;
  margin-top: 17px;
  font-family: "Sawarabi Mincho", sans-serif;
  font-weight: 400;
}

.logo-txt-sp {
  display: none;
}

/* SP */
@media screen and (max-width: 768px) {
  .pc-only {
    display: none;
  }

  .sp-only {
    display: block;
  }

  body {
    padding: 0;
    min-width: 320px;
    height: 100vh;
    background: #000000 url(../img/bg01.png) no-repeat center 46vh;
    background-size: 90%;
  }
  body#top {
    overflow-y: hidden;
  }

  main {
    background: url(../img/logo.jpg) top center no-repeat;
  }

  h1 {
    top: 50vw;
    width: 320px;
  }
  h1 .logo {
    width: 70%;
    display: block;
    margin: auto;
  }

  .recognition {
    font-size: 12px;
    text-align: center;
    position: static;
    margin: 20px 0 40px;
    line-height: 2;
  }

  .recognition a {
    text-decoration: none;
  }

  h2 {
    left: 0.5rem;
    z-index: 999999;
    font-size: 2rem;
    padding: 0.5rem 0.8rem;
    line-height: 1.2;
    position: static;
    margin: 1rem 0 0 0.5rem;
    width: 85%;
  }

  h3 {
    margin-left: 1rem;
    font-size: 1.4rem;
    padding-top: 1rem;
    margin-top: 0;
  }
  h4 {
    margin-left: 1rem;
  }

  section a {
    text-decoration: underline;
  }

  .top .info-text {
    position: absolute;
    top: 46vh;
    left: 0;
    margin: 0 auto;
    line-height: 1.75;
    width: 85%;
    font-size: 0.8rem;
    text-align: justify;
    background: #000;
    padding: 0;
  }

  .top-info-btn {
    margin: 1rem auto 0;
    height: 67.19px;
  }

  nav ul {
    width: 100%;
    justify-content: space-evenly;
  }

  nav a {
    font-size: 16px;
  }

  ul.name {
    bottom: 3rem;
    left: 0;
    width: 100%;
    line-height: 2;
    padding: 0;
    position: fixed;
    justify-content: space-around;
  }

  ul.menu-items {
    width: 100%;
    top: -46px;
    padding: 0px 50px 6px;
    /* background: rgba(0,0,0,0.4); */
    background: rgba(0, 30, 100, 0.9);
    margin: auto;
    left: 0;
    right: 0;
    border-radius: 0;
  }

  ul.menu-items:after {
    transform: rotate(180deg);
    top: 50px;
    right: 29vw;
    border-bottom: 14px solid rgba(0, 0, 0, 0.9);
    content: none;
  }
  .small-txt {
    font-size: 10px;
  }

  .menu-item_wrap {
    display: block !important;
  }

  #nav-list {
    width: 100%;
  }

  #name li {
    width: 20%;
  }

  nav ul {
    border-radius: 0;
  }

  nav ul li {
    text-align: center;
  }

  nav ul li a {
    display: block;
    padding-top: 0.6rem;
    padding-bottom: 0.2rem;
  }

  #nav-list li {
    margin-bottom: 12px;
  }

  .header-hamburger {
    top: 10px;
    right: 10px;
  }

  #menu-items.active {
    display: flex;
  }

  #menu-items li {
    width: 100%;
  }

  .menu-list-item {
    position: static;
  }

  ul.name:after {
    top: 2.55rem;
    right: 2.6rem;
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-top: 3vw solid rgba(0, 0, 0, 0.4);
    border-left: 3vw solid transparent;
    border-right: 3vw solid transparent;
    border-bottom: 3vw solid transparent;
  }

  .small-item a {
    font-size: 12px;
    line-height: 1.4;
  }

  .top .info-text span {
    font-size: 0.6rem;
  }

  .sns-icon {
    margin: 0 auto;
  }

  .sns-icon-wrap {
    position: relative;
    width: 100%;
    right: 0;
    bottom: 0;
  }

  .tel-mail {
    position: absolute;
    max-width: 300px;
    right: 0;
    left: 0;
    top: -94px;
    z-index: 1;
    margin: 0 auto;
  }

  .tel-mail-item {
    justify-content: center;
  }

  section#top {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  section#top h1 {
    position: static;
    top: 0;
    margin: 0;
  }

  .greeting-section .greeting-contents {
    display: block;
    margin-top: 0;
    padding-top: 16px;
    margin-bottom: 10vw;
  }
  .greeting-section .greeting-contents li {
    width: 100%;
  }

  .greeting-section .greeting-contents li img {
    border-radius: 0;
    margin-bottom: 20px;
  }

  .greeting-section .greeting-contents li:last-child {
    width: 94%;
    margin: auto;
  }

  .greeting-section .greeting-contents li h3 {
    line-height: 0.9;
    margin: 2rem 0 1rem;
  }

  .greeting-section .greeting-contents li h3 span {
    font-size: 1.6rem;
  }

  .greeting-section .greeting-contents li p {
    font-size: 0.8rem;
  }

  .greeting-img {
    padding-bottom: 22vw;
  }

  .greeting-img li {
    margin: 0 !important;
    flex-basis: 100%;
  }

  p.menu-item-txt {
    margin: 0 1rem 3rem;
  }

  .menu-list .menu-fee {
    padding: 0px 10px 2px;
    line-height: 1.2;
    font-size: 13px;
  }

  .menu-section ul li {
    width: inherit;
  }

  .menu-section ul {
    display: block;
  }
  .menu-section ul li {
    width: 100% !important;
  }

  .menu-section ul li img {
    border-radius: 0;
  }

  .menu-section ul li.text {
    position: inherit;
    padding: 2rem 1rem;
    width: 90% !important;
  }

  .menu-section ul li p {
    padding-top: 1.5rem;
    margin: 0;
  }

  .menu-section ul li.text h3 {
    margin-top: 0;
    font-size: 1.8rem;
    margin-bottom: 0.8rem;
    letter-spacing: -0.04em;
  }

  .menu-section div.menu {
    padding: 0;
    width: 100%;
    margin: 0;
    margin-top: 0;
  }

  .menu-section h3 span {
    letter-spacing: -0.1em;
  }

  .menu-section h3 span.en {
    font-size: 4rem;
    bottom: -24px;
    right: 6vw;
    text-align: right;
    line-height: 1;
    letter-spacing: -0.07em;
  }

  .menu-section ul li .menu-item_textlist {
    margin-left: 1rem;
    margin-right: 1rem;
  }

  .menu-section ul li .menu-item_textlist li {
    line-height: 1.8;
  }

  .menu-section .menu-item p {
    margin: 0 1rem;
    padding-top: 0;
  }

  .menu-section .menu-item .menu-fee {
    padding-top: 6px;
    padding-bottom: 5px;
    line-height: 1.6;
    margin-top: 16px;
    margin-bottom: 5px;
  }

  .menu-section .menu-item p:last-child {
    margin-top: 0.5rem;
    padding-top: 2px;
  }

  .menu-section .menu-item .menu-fee-wrap {
    margin-top: 8px;
  }

  .menu-section .menu-item .menu-fee-wrap .fin-txt {
    margin-left: 0;
    padding-top: 0;
  }

  .award-words {
    margin-right: 1.5rem;
    margin-left: 1.5rem;
  }
  .message {
    margin-right: 1.5rem;
    margin-left: 1.5rem;
  }

  .access-section {
    padding-top: 0;
  }

  .access-wrap {
    width: 100%;
    margin-top: 0;
    padding-bottom: 40px;
  }

  .access-wrap iframe {
    border-radius: 0;
    margin-bottom: 1rem;
  }

  .access-inner-wrap {
    position: static;
    background: #fff;
    border-radius: 8px;
    width: 80%;
    margin: 2vh auto 0;
    display: block;
  }

  .access-wrap .open-time {
    flex-direction: column;
    width: 80%;
    display: block;
    margin: 2vh auto 0;
    padding: 20px;
  }

  .access-wrap .open-time li:first-child p {
    margin-top: 0;
  }

  .yoyaku {
    width: 100%;
    position: static;
    box-sizing: border-box;
  }

  .floor-map {
    display: block;
  }
  .floor-map_inner {
    margin: 20px;
    width: auto;
  }

  .wrap {
    padding-bottom: 5rem;
  }

  .footer {
    top: 25vh;
  }

  .menu-section ul li .birth-text {
    margin: 1rem;
  }

  .event_bnr {
    flex-direction: column;
    margin-top: 32px;
  }

  .event_bnr a {
    width: 100%;
    text-decoration: none;
    filter: drop-shadow(0px 6px 6px rgba(0, 0, 0, 0.3));
    justify-content: center;
    position: relative;
  }

  .osechi .event_bnr_ico {
    margin-left: 0;
    position: absolute;
    left: 16px;
  }

  .event_bnr .osechi p {
    margin-right: 0;
  }

  .event_bnr .osechi {
    margin-bottom: 10px;
  }

  /* .event_bnr .christmas p {
    margin-left: 0;
    
} */

  .christmas .event_bnr_ico {
    margin-right: 0;
  }

  .underlayer-contents {
    margin-top: 0;
    padding-top: 20px;
  }

  .underlayer-contents-item {
    flex-direction: column;
    margin-bottom: 60px;
  }
  .underlayer-contents-item-img {
    width: 100%;
    margin-bottom: 60px;
  }

  .underlayer-contents-item-img img {
    border-radius: 0;
  }

  .underlayer-contents-item-contents {
    width: 100%;
  }
  .underlayer-contents-title {
    margin-left: 0;
  }

  .greeting-chef {
    margin-top: 0;
  }

  .greeting-chef .greeting-chef-inner:first-of-type {
    margin-bottom: 40px;
  }

  .greeting-chef-item {
    flex-direction: column;
  }

  .greeting-chef-img {
    width: 100%;
    border-radius: 0;
  }

  .greeting-chef-txt {
    width: 100%;
    margin-top: 40px;
  }

  .greeting-chef-txt h4 {
    margin-left: 0;
    font-size: 20px;
  }

  .menu-section ul li .menu-item-desc {
    margin-left: 1rem;
    margin-right: 1rem;
  }

  .menu-item-inner {
    margin-bottom: 30px;
  }

  .sitsurae {
    margin-top: 0;
  }

  .sitsurae-item {
    flex-direction: column;
    margin-bottom: 60px;
  }
  .sitsurae-item-img {
    width: 100%;
    margin-bottom: 60px;
  }

  .sitsurae-item-img img {
    border-radius: 0;
  }

  .sitsurae-item-contents {
    width: 100%;
  }
  .sitsurae-title {
    margin-left: 0;
  }

  .sitsurae h3 {
    font-size: 2rem;
    margin-left: 0.8rem;
    padding-left: 0.5rem;
    margin-bottom: 20px;
  }

  .attention-txt {
    padding: 0 14px;
    font-size: 13px;
    line-height: 1.7;
  }

  .underlayer-contents-item-contents h3 {
    margin-left: 0;
  }

  .chronology li {
    flex-direction: column;
    line-height: 1.8;
    margin-bottom: 16px;
    text-align: center;
  }
  .chronology-year {
    width: 100%;
    margin-right: 0;
    font-size: 12px;
  }

  #pg-gift .greeting-section .greeting-contents li:last-child {
    padding-bottom: 30px;
  }

  .customer-voice-contents {
    padding-left: 1.3rem;
    padding-right: 1.3rem;
  }

  .sub-ttl-inner {
    font-size: 10px;
    margin-top: 8px;
  }

  .logo-txt {
    display: none;
  }

  .logo-txt-sp {
    display: block;
    text-align: center;
    font-family: "Sawarabi Mincho", sans-serif;
    font-weight: 400;
    font-size: 14px;
    margin-top: 14px;
  }
}

.target {
  display: none;
}
.target.active {
  display: block;
}

.top-menu-modal {
  position: absolute;
  top: 0;
  width: 100%;
  background: #000 !important;
  z-index: 9999;
  border-radius: 4px;
  font-family: "Sawarabi Mincho", sans-serif;
}

.close-btn {
  width: 36px;
  position: fixed;
  cursor: pointer;
  width: 52px;
  position: fixed;
  right: 28px;
  top: 28px;
  padding: 10px;
}

.close-btn:hover span {
  background-color: #fff;
}

.close-btn {
  background-color: transparent;
  border-color: transparent;
  z-index: 9999;
}

.close-btn span {
  width: 100%;
  height: 2px;
  background-color: #beceed;
  position: relative;
  transition: ease 0.4s;
  display: block;
}

.close-btn span:nth-child(1) {
  top: 0;
}

.close-btn span:nth-child(2) {
  margin: 8px 0;
}

.close-btn span:nth-child(3) {
  top: 0;
}

.close-btn.active span:nth-child(1) {
  top: 8px;
  transform: rotate(45deg);
}

.close-btn.active span:nth-child(2) {
  opacity: 0;
}

.close-btn.active span:nth-child(3) {
  top: -12px;
  transform: rotate(-45deg);
}

.top-menu-modal-inner {
  padding-left: 40px;
  padding-top: 40px;
  padding-bottom: 48px;
}

.top-menu-modal-inner .menu-name {
  font-size: 20px;
  margin-bottom: 20px;
  line-height: 1.46;
  text-align: left;
}

.contents-wrap {
  padding-left: 20px;
  margin-bottom: 20px;
}

.menu-item_textlist {
  font-size: 14px;
}

.menu-item_textlist li {
  line-height: 2;
}

.menu-item_textlist.inner {
  padding-bottom: 20px;
}

.menu-item_textlist-flex {
  max-width: 450px;
  display: flex;
  justify-content: space-between;
}

@media screen and (max-width: 768px) {
  section#top.sec-top.off {
    align-items: flex-start;
  }
  body#top.no-fixed {
    overflow-y: inherit;
  }

  .top-menu-modal-inner {
    padding-right: 20px;
    padding-left: 20px;
  }

  .close-btn.js-trigger {
    right: 0px;
    top: 8px;
  }
}

/* kishimoto追加 */
.bl-info-image-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  padding: 16px;
}

.bl-info-image-wrapper img {
  width: 100%;
  max-width: 400px;
}

.bl-video {
  width: 100%;
  border-radius: 8px;
  aspect-ratio: 3/2;
}
